#include <NewPing.h>
int triger=8;
int echo1=2;
int echo2=3;
int echo3=4;
int echo4=5;
int echo5=6;
int echo6=7;

NewPing sensor1(triger,echo1);
NewPing sensor2(triger,echo2);
NewPing sensor3(triger,echo3);
NewPing sensor4(triger,echo4);
NewPing sensor5(triger,echo5);
NewPing sensor6(triger,echo6);

void setup() {
  // put your setup code here, to run once:

Serial.begin (9600);

}

void loop() {
  // put your main code here, to run repeatedly:

delay(50);

int distancia1=sensor1.ping_cm(); 
int distancia2=sensor2.ping_cm();
int distancia3=sensor3.ping_cm();
int distancia4=sensor4.ping_cm();
int distancia5=sensor5.ping_cm();
int distancia6=sensor6.ping_cm();

Serial.print("ds1= ");
Serial.print(distancia1);
Serial.print("   ds2= ");
Serial.print(distancia2);
Serial.print("   ds3= ");
Serial.print(distancia3);
Serial.print("   ds4= ");
Serial.print(distancia4);
Serial.print("   ds5= ");
Serial.print(distancia5);
Serial.print("   ds6= ");
Serial.println(distancia6);
delay(500);

}
